/**********************************************************************/
/*  style list ********************************************************/
/**********************************************************************/

BODY{ margin:0px; 
	scrollbar-face-color: #365990;
 	scrollbar-highlight-color: #5579b1;
 	scrollbar-3dlight-color: #223e69;
 	scrollbar-shadow-color: #223e69;
 	scrollbar-darkshadow-color: #0f203b;
 	scrollbar-track-color: #162b4c;
 	scrollbar-arrow-color: #000000; 
	background-color:#000000;
	font-size: 12px; font-family:"돋움", Verdana, Arial, Helvetica, Tahoma, sans-serif; color:#999999; line-height:140%; letter-spacing:0 ; text-decoration:none;  
	 
}


 html, body {

    height: 100%;

}
IMG									{ border:0px; }
FORM								{ margin-bottom:0px; margin-top:0px;}
img,fieldset{border:0;}
ul,ol,li {list-style:none; padding:0; margin:0; float:left;}
dt, dd, dl{list-style:none; padding:0; margin:0; float:left;}
legend{display:none;}
p	{ padding:0; margin:0;}

a:link								{ font-size: 12px; letter-spacing:0; color: #666666; line-height: 160%; text-decoration: none;}
a:visited							{ font-size: 12px; letter-spacing:0; color: #666666; line-height: 160%; text-decoration: none;}
a:active							{ font-size: 12px; letter-spacing:0; color: #666666; line-height: 160%; text-decoration: none;}
a:hover								{ font-size: 12px; letter-spacing:0; color: #5b8ade; line-height: 160%; text-decoration: none;}


/**********************************************************************/
/*  메인페이지 ********************************************************/
/**********************************************************************/
.MainWrap						{width:100%; background:url(../img/main/main_bg.jpg) no-repeat top center #000000;}



/**********************************************************************/
/*  회원가입 ********************************************************/
/**********************************************************************/
.joinWrap						{width:100%; background:url(../img/member/bg.jpg) no-repeat top center #000000; }
.join							{position:relative;}
.joincont                       {position:relative; z-index:100; float:left; width:491px; height:850px; margin-top:50px; padding:40px 0 0 23px;	background-image:url('../img/member/box_bg.png');}
.banner                         {position: absolute; top:663px; left:157px; width:309px; height:202px; z-index:10; background-image:url('../img/member/banner_bg.png');}


/**********************************************************************/
/*  서브페이지 ********************************************************/
/**********************************************************************/
.subWrap						{width:100%; background:url(../img/common/sub_bg.jpg) no-repeat top center #000000; }
.sub							{position:relative; width:1010px; height:100%; margin:0 auto; margin-top:35px;}
.sub_topdiv						{position:relative; width:1010px; height:82px; background-image:url('../img/common/body_top.png'); vertical-align:bottom;}
.sub_bottomdiv					{position:relative; width:1010px; height:18px; background-image:url('../img/common/body_bottom.png'); z-index:10;}
.subcont                        {position:relative; width:1010px; height:100%; margin:0 auto; background-image:url('../img/common/body_bg.png');  min-height:820px;}


